<refentry id="othercredit.element">
<?dbhtml filename="othercredit.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>othercredit</secondary></indexterm>
<refentrytitle>othercredit</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>othercredit</refname>
<refpurpose>&othercredit.purpose;</refpurpose>
</refnamediv>

&othercredit.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
DocBook allows you to directly identify <sgmltag>Author</sgmltag>s and 
<sgmltag>Editor</sgmltag>s.  <sgmltag>OtherCredit</sgmltag> provides a mechanism for
identifying other individuals, for example, contributors or production
editors, in a similar context.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>

<refsect2 role='fu' revision="4.0"><title>&FutureChanges;</title>
<para>
<indexterm><primary>DocBook DTD</primary><secondary>Changes for <acronym>V4.0</acronym></secondary>
</indexterm>
<sgmltag>AuthorBlurb</sgmltag> and <sgmltag>Affiliation</sgmltag> will be removed
from the inline content of <sgmltag>OtherCredit</sgmltag> in DocBook <acronym>V4.0</acronym>.
A new wrapper element will be created to hold 
<sgmltag>OtherCredit</sgmltag>, <sgmltag>AuthorBlurb</sgmltag>,
and <sgmltag>Affiliation</sgmltag>.
</para>
</refsect2>


&othercredit.parents.gen;
&othercredit.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&othercredit.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&othercredit.example.1.txt;</programlisting>
</informalexample>

&othercredit.example.seealso.gen;
</refsect1>
</refentry>

